@charset "UTF-8";
/* CSS Document */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead {
  background: transparent;
  border: 0;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
}
tr, th, td {
  background: transparent;
  border: 0;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  padding-left: 7px;
  outline: 0;
  vertical-align: baseline;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
html {
  overflow-y: scroll;
}
/* Main Layout */

html, body {
  height: 100%;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3;
  color: #464749;
}
body.contentpane {
  background: #e7e8e8;
}
.background {
  position: absolute;
  width: 100%;
  background: url(../images/bg.jpg) #ffffff center top repeat;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  color: #1aaf54;
  font-family: 'Hammersmith One', sans-serif;
}
h2 {
  font-style: normal;
  font-size: 21px;
  padding: 10px 0;
  margin: 0 0 0px 0;
  text-transform: uppercase;
  color: #1aaf54;
  text-shadow: 1px 1px 0px #ffffff;
}
.blog h2.item-page-title {
  font-style: normal;
  font-size: 22px;
  padding: 10px 0;
  margin: 0 0 0px 0;
  text-transform: uppercase;
  color: #1aaf54;  
  text-shadow: 1px 1px 0px #ffffff;
}
h1, .componentheading, h2.item-page-title {
  font-style: normal;
  font-size: 30px;
  padding: 10px 0;
  margin: 0 0 8px 0;
  text-transform: uppercase;
  color: #1aaf54;
  text-shadow: 1px 1px 0px #ffffff;
  line-height:30px;
}
.bfPage h2 {
  font-style: normal;
  font-size: 30px;
  padding: 10px 0;
  margin: 0 0 8px 0;
  text-transform: uppercase;
  color: #1aaf54;
  text-shadow: 1px 1px 0px #ffffff;
}
h3 {
  font-size: 16px;
  color: #1aaf54;
  text-transform: uppercase;
  padding: 10px 0;
}
h4 {
  padding: 5px 0 10px 0;
  font-size: 14px;
}
h5 {
  padding: 5px 0 10px 0;
  font-size: 13px;
}
a:link, a:visited {
  text-decoration: none;
  color: #1aaf54;
  font-weight:bold;
}
a:hover {
  text-decoration: underline;
  color: #1aaf54;
}
ul {
  margin: 0 0 0 15px;
}
p {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0 5px 0 0px;
}
blockquote {
  background: #eee;
  border: 3px solid #ccc;
  margin: 5px;
  padding: 5px;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic
}
element.style {
  height: auto;
}
hr {
  width: 100%;
  clear: both;
  border: none;
  height: 2px;
  background: #eee;
  margin: 0;
  padding: 0;
}
.clr {
  clear: both;
}
/* WRAPPER */



#main {
  margin: 0px auto 0 auto;
  min-height: 100%;
  padding-bottom: 180px;
}
#wrapper {
  margin: 0 auto;
  width: 965px;
  padding: 0;
  overflow: visible;
  padding-bottom: 200px;
}
/* TOPBAR */



#topbar {
  position: relative;
  background: #3d3d3d;
  height: 28px;
  width: 100%;
  padding: 5px 0;
  margin: 0 auto;
}
#topbar_content {
  margin: 0 auto;
  width: 965px;
  padding: 0;
}
#breadcrumbs { float: left; color: #fff; border-left: 1px solid #bdbdbd; border-right: 1px solid #bdbdbd; padding: 5px 12px; font-family: 'Hammersmith One', sans-serif; font-size: 12px; } 
	#breadcrumbs ul li a { color: #fff; } 
	#breadcrumbs ul { margin:0; padding:0; }
	#breadcrumbs ul li { display:inline-block; } 
	#breadcrumbs .divider { margin-left:3px; margin-right:3px; }
#socialsearch {
  margin: 0 auto;
  width: 394px;
  float: right;
  padding: 0;
}
#sociallinks {
  float: right;
  width: 75px;
}
#icons {
  float: right;
  margin-right: 17px;
}
#faceicon {
  float: right;
  width: 24px;
  height: 24px;
  margin-top: 1px;
}
#twiticon {
  float: right;
  margin-right: 10px;
  width: 24px;
  height: 24px;
}
#social {
  float: left;
  background: #c39406;
  font-family: 'Hammersmith One', sans-serif;
  color: #FFFFFF;
  font-size: 11px;
  text-transform: uppercase;
  padding: 6px 10px;
  line-height: 100%;
  width: 37px;
  height: 20px;
}
#search {
  float: right;
}
#search .searchbox {
  background: #FFF url(../images/magglass.jpg) 95% 50% no-repeat;
  border: #e6e6e6 solid 1px;
  padding: 7px;
  width: 130px;
  font-family: 'Hammersmith One', sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  height: 11px;
  color: #636363;
}
#search .button {
  font-size: 11px;
  border: #aeb0b3 solid 1px;
  background: #aeb0b3;
  color: #fff;
  padding: 3px;
  line-height: 100%;
  margin-left: 8px;
}
/* HEADER */



#header {
  position: relative;
  height: 120px;
  width: 965px;
  margin: 0 auto;
}
#header_right {
  width: 801px;
  float: right;
}
/* HOME PAGE IMAGE */



#image_frame_home {
  width: 945px;
  height: 425px;
  background: #ffffff;
  border: #FFFFFF 10px solid;
  margin-bottom: 36px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  behavior: url(/PIE.php);
}
/* SUB PAGE IMAGE */



#image_frame {
  width: 945px;
  height: 178px;
  background: #ffffff;
  border: #FFFFFF 10px solid;
  margin-bottom: 21px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  behavior: url(/PIE.php);
}
#tagline {
  height: 200px;/** background: url(../images/tagline_temp.png);*/

}
/* MAIN CONTENT */



#leftcolumn {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 670px;
}
#home_main-content {
  width: 965px;
  overflow: auto;
}
#home_content_area {
  float: left;
  width: 675px;
  color: #5d524c;
  margin: 15px 0px 0px 0px;
  padding: 0;
}
#home_content_area p {
  font-size: 14px;
  color: #4d4a48;
  line-height: 155%;
}
#home_content_area a:link, #home_content_area a:visited {
  font-size: 21px;
  background: url(../images/link_bullet_large.png) 0% 50% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  padding-left: 35px;
  margin-top: 10px;
  display: block;
  color: #1aaf54;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 3px;
  text-shadow: 1px 1px 0px #ffffff;
}
#home_content_area a:hover {
  font-size: 21px;
  background: url(../images/link_bullet_large.png) 0% 50% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  padding-left: 35px;
  margin-top: 10px;
  display: block;
  color: #d45118;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 3px;
  text-shadow: 1px 1px 0px #ffffff;
}
#contentdivider, .contentdivider {
  width: 965px;
  height: 0px;
  border-top: 1px solid #c4c4c4;
  border-bottom: 1px solid #ffffff;
}
#main-content {
  width: 965px;
  float: left;
  overflow: auto;
  padding-bottom: 14px;
  padding-top: 14px;
}
#content_area {
  font-size: 11px;
  color: #5d524c;
  display: inline-block;
  line-height: 150%;
  margin: 0px;
  padding: 0px 0 30px 0;
  float: left;
}
#content_area p {
  font-size: 13px;
  color: #4d4a48;
  line-height: 155%;
}
.login-description {
  font-size: 13px;
  color: #4d4a48;
  line-height: 155%;
  margin-bottom: 10px;
}
#content_area h4 {
  font-size: 18px;
  color: #4d4a48;
  line-height: 155%;
  font-family: 'Hammersmith One', sans-serif;
}
.readmore a:link, .readmore a:visited {
  font-size: 21px;
  background: url(../images/link_bullet_large.png) 0% 0% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  padding-left: 35px;
  margin-top: 30px;
  display: block;
  color: #1aaf54;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 3px;
  padding-bottom: 20px;
  text-shadow: 1px 1px 0px #ffffff;
}
.readmore a:hover {
  font-size: 21px;
  background: url(../images/link_bullet_large.png) 0% 0% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  padding-left: 35px;
  margin-top: 30px;
  display: block;
  color: #d45118;
  text-transform: uppercase;
  text-decoration: none;
  padding-top: 3px;
  padding-bottom: 20px;
  text-shadow: 1px 1px 0px #ffffff;
}
.iteminfo span.create {
  font-size: 14px;
  margin-bottom: 20px;
  text-transform: uppercase;
  display: block;
  font-family: 'Hammersmith One', sans-serif;
}
/* RIGHT COLUMN */



#right_col {
  margin: 0 0;
  padding: 0px;
  float: right;
  width: 281px;
  display: inline-block;
}
#position-1 {
  font-size: 12px;
  padding-bottom: 27px;
  background: #ffffff;
  color: #4c4a48;
  float: right;
  width: 224px;
  height: 240px;
  padding: 20px 23px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  margin-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: solid 1px #cccdcf;
}
#position-1 p {
  font-size: 13px;
  line-height: 130%;
  padding-bottom: 4px;
}
#position-1 h2 {
  /* display: inline-block; */

  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  text-transform: uppercase;
  display: block;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
#position-1 h3 {
  text-transform: uppercase;
  background: url(../images/news_icon.png) 0% 50% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  padding: 5px 0 5px 30px;
  margin-bottom: 10px;
  font-size: 17px;
  color: #1aaf54;
}
#position-1 a, #position-1 a:link, #position-1 a:visited {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  font-family: 'Hammersmith One', sans-serif;
  color: #1aaf54;
  padding: 0px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 0 10px 0!important;
}
#position-1 a:hover {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  font-family: 'Hammersmith One', sans-serif;
  color: #444444 !important;
  padding: 0px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 0 10px 0!important;
}
#position-1 h4.feed-link {
  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  text-transform: uppercase;
  display: block;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
#position-1 .feed a, #position-1 .feed a:link, #position-1 .feed a:visited {
  /* display: inline-block; */

  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  padding: 0px;
  text-transform: uppercase;
  display: block;
  background: none;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
#position-1 .feed a:hover {
  /* display: inline-block; */

  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  padding: 0px;
  text-transform: uppercase;
  display: block;
  background: none;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
.feed ul {
  list-style-type: none;
  margin: 0px;
}
.feed ul li {
  list-style-type: none;
}
#position-2 {
  font-size: 12px;
  padding-bottom: 27px;
  background: #ffffff;
  color: #4c4a48;
  float: right;
  width: 224px;
  height: 240px;
  padding: 20px 23px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  margin-bottom: 20px;
  border-bottom: solid 1px #cccdcf;
}
#position-2 p {
  font-size: 13px;
  line-height: 130%;
  padding-bottom: 4px;
}
#position-2 h2 {
  /* display: inline-block; */

  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  padding: 0px;
  text-transform: uppercase;
  display: block;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
#position-2 h3 {
  text-transform: uppercase;
  font-family: 'Hammersmith One', sans-serif;
  padding: 0px;
  padding-bottom: 3px;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 10px;
  font-size: 16px;
  color: #1aaf54;
}
#position-2 a, #position-2 a:link, #position-2 a:visited {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  background: url(../images/readmore_arrow.jpg) 43% 40% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  color: #1aaf54;
  padding: 0px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 0 10px 0!important;
}
#position-2 a:hover {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  background: url(../images/readmore_arrow.jpg) 43% 40% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  color: #444444 !important;
  padding: 0px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 0 10px 0!important;
}
#position-3 {
  font-size: 12px;
  padding-bottom: 27px;
  background: #ffffff;
  color: #4c4a48;
  float: left;
  width: 224px;
  height: 240px;
  padding: 20px 23px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  margin-bottom: 25px;
  border-bottom: solid 1px #cccdcf;
}
#position-3 p {
  font-size: 13px;
  line-height: 130%;
  padding-bottom: 4px;
}
#position-3 h2 {
  /* display: inline-block; */

  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  padding: 0px;
  text-transform: uppercase;
  display: block;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
#position-3 h3 {
  text-transform: uppercase;
  font-family: 'Hammersmith One', sans-serif;
  padding: 0px;
  padding-bottom: 3px;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 10px;
  font-size: 16px;
  color: #1aaf54;
}
#position-3 a, #position-3 a:link, #position-3 a:visited {
  font-size: 14px;
line-height: 130%;
padding-bottom: 4px;
display: inline-block;
height: 14px;
background: url(../images/readmore_arrow.jpg) center right no-repeat;
font-family: 'Hammersmith One', sans-serif;
color: #1AAF54;
padding: 0px;
text-transform: uppercase;
text-decoration: none;
margin: 0 0 10px 0!important;
padding-right: 19px;
}
#position-3 a:hover {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  background: url(../images/readmore_arrow.jpg) 43% 40% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  color: #444444 !important;
  padding: 0px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 0 10px 0!important;
}
#position-4 {
  font-size: 12px;
  padding-bottom: 27px;
  background: #ffffff;
  color: #4c4a48;
  float: right;
  width: 338px;
  height: 240px;
  padding: 20px 23px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  margin-bottom: 25px;
  border-bottom: solid 1px #cccdcf;
}
#position-4 p {
  font-size: 13px;
  line-height: 130%;
  padding-bottom: 4px;
}
#position-4 h2 {
  /* display: inline-block; */

  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  text-transform: uppercase;
  display: block;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
#position-4 h3 {
  text-transform: uppercase;
  font-family: 'Hammersmith One', sans-serif;
  padding: 0px;
  padding-bottom: 3px;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 10px;
  font-size: 16px;
  color: #1aaf54;
}
#position-4 a, #position-4 a:link, #position-4 a:visited {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  background: url(../images/readmore_arrow.jpg) 43% 40% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  color: #444444;
}
#position-4 a:hover {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  background: url(../images/readmore_arrow.jpg) 43% 40% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  color: #444444 !important;
}
#position-5 {
  font-size: 12px;
  padding-bottom: 27px;
  background: #ffffff;
  color: #4c4a48;
  float: right;
  width: 224px;
  height: 240px;
  padding: 20px 23px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  margin-bottom: 25px;
  border-bottom: solid 1px #cccdcf;
}
#position-5 p {
  font-size: 13px;
  line-height: 130%;
  padding-bottom: 4px;
}
#position-5 h2 {
  /* display: inline-block; */

  vertical-align: top;
  font-size: 20px;
  line-height: 120%;
  color: #444444;
  padding: 0px;
  text-transform: uppercase;
  display: block;
  font-family: 'Hammersmith One', sans-serif;
  margin-bottom: 5px;
}
#position-5 h3 {
  text-transform: uppercase;
  font-family: 'Hammersmith One', sans-serif;
  padding: 0px;
  padding-bottom: 3px;
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 10px;
  font-size: 16px;
  color: #1aaf54;
}
#position-5 a, #position-5 a:link, #position-5 a:visited {
    font-size: 14px;
line-height: 130%;
padding-bottom: 4px;
display: inline-block;
height: 14px;
background: url(../images/readmore_arrow.jpg) center right no-repeat;
font-family: 'Hammersmith One', sans-serif;
color: #1AAF54;
padding: 0px;
text-transform: uppercase;
text-decoration: none;
margin: 0 0 10px 0!important;
padding-right: 19px;
}
#position-5 a:hover {
  font-size: 14px;
  line-height: 130%;
  padding-bottom: 4px;
  display: block;
  height: 14px;
  background: url(../images/readmore_arrow.jpg) 43% 40% no-repeat;
  font-family: 'Hammersmith One', sans-serif;
  color: #444444 !important;
  padding: 0px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0 0 10px 0!important;
}
/* SUB MENU */



#leftmenu {
  width: 240px;
  float: left;
}
#left_col {
  font-size: 11px;
  width: 170px;
  padding: 20px 0px;
  margin-bottom: 21px;
  margin-right: 2.4%;
  background: #19a750 url(../images/menu-bg-tile.png) repeat;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: 'Hammersmith One', sans-serif;
  z-index: 10;
  color: #fff;
  position: relative;
  vertical-align: top;
  float: left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/PIE.php);
}
#left_col ul {
  margin: 0;
  padding: 0;
  float: left;
  width: 170px;
}
#left_col ul li {
  list-style: none;
  display: block;
}
#left_col ul li a {
  display: block;
  padding: 4px 25px;
  line-height: 20px;
  background: url(../images/submenu_bullet.jpg) 10% 11px no-repeat;
  color: #ffffff;
  text-decoration: none;
  font-size: 13px;
  font-weight: normal;
}
#left_col ul li.active {
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
  background: url(../images/submenu_bullet.jpg) #094371 10% 11px no-repeat;
}
#left_col ul li.active a {
  text-decoration: none;
  font-weight: normal;
  background: url(../images/submenu_bullet.jpg) #094371 10% 11px no-repeat;
  color: #ffffff;
}
#left_col ul li.active a:hover {
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
  background: url(../images/submenu_bullet.jpg) #094371 10% 11px no-repeat;
}
#left_col ul li:hover {
}
#left_col ul li a:hover {
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
  background: url(../images/submenu_bullet.jpg) #094371 10% 11px no-repeat;
}
#left_col ul li.active ul {
  margin-bottom: 8px;
}
#left_col ul li.active li a {
  text-decoration: none;
  font-weight: normal;
  display: block;
  color: #ffffff;
  padding-left: 35px;
  font-size: 15px;
  background: url(../images/submenu_bullet.jpg) 10% 11px no-repeat;
}
#left_col ul li.active li a:hover {
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
  padding-left: 35px;
  font-size: 15px;
  background: url(../images/submenu_bullet.jpg) #06F 10% 11px no-repeat;
}
#left_col ul li.active li a.active {
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
  padding-left: 35px;
  font-size: 15px;
  background: url(../images/submenu_bullet.jpg) 10% 11px no-repeat;
}
/* CALLOUTS */



.callouts {
  margin: 0 auto;
  margin-top: 21px;
  width: 965px;
  padding: 0;
}
.callouts_left {
  float: left;
  width: 675px;
}
.callouts_right {
  float: right;
  width: 270px;
}
#newsletter {
  background: url(../images/envelope.png) 5% 47% no-repeat;
  padding: 17px 17px 7px 150px;
  width: 798px;
  min-height: 60px;
  float: left;
}
#newsletter p {
  font-size: 13px;
  line-height: 140%;
}
#newsletter h3 {
  font-size: 20px;
  text-transform: uppercase;
  color: #444444;
  padding: 0px;
  margin-bottom: 5px;
}


#ff_elem750 {
float:right!important;
margin-right: 130px;
}

#newsletter #bfPage1 .bfPageIntro {
width: 44%;
float: left;
margin-top: 14px;
}

#newsletter #bfSubmitButton {
float:right;
position:relative;
top:-50px;
}

#newsletter .bfPage-m {
max-height: 70px;
overflow: hidden;
}

#subForm .inputbox, #ff_elem750 {
  color: #918e8c;
  float: left;
  border: 1px #CCCCCC solid;
  font-size: 13px;
  height: 18px;
  margin-top: 7px;
  margin-left: 13px;
  padding: 9px;
  text-align: left;
  width: 230px;
  font-family: 'Hammersmith One', sans-serif;
  text-transform: uppercase;
}

.bfRequired, #bfLabel750 {display:none;}

#f_button, .validate, #bfSubmitButton {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #19a750 url(../images/menu-bg-tile.png) repeat;
  border: none;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 9px 0 25px 13px;
  text-shadow: 1px 1px 0px #006;
  padding: 5px 28px;
  font-family: 'Hammersmith One', sans-serif;
  behavior: url(/PIE.php);
}

.bfQuickMode button[type="submit"], .bfQuickMode button[type="reset"] {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/PIE.php);
}



/* FOOTER */



#bottom {
  margin: 0px auto 0 auto;
}
.footer {
  margin: 0 auto;
  width: auto;
  padding: 0;
  color: #5d524c;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 25px;
  min-height: 175px;
  background: #4c4a48;
  position: relative;
  margin-top: -180px; /* negative value of footer height */
  height: 180px;
  clear: both;
}
.links {
  background: #4c4a48 url(../images/anhlc_logo.jpg) 2% 0% no-repeat;
  width: 465px;
  float: left;
  padding: 10px 0 0 85px;
  font-weight: bold;
  color: #ffffff;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  min-height: 105px;
}
.links a:link {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.links a {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.links a:visited {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.links a:hover {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.links img {
  padding-top: 5px;
}
#position-6 {
  width: 113px;
  float: right;
  font-weight: normal;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'Hammersmith One', sans-serif;
  min-height: 105px;
}
#grindstone {
  width: 154px;
  float: right;
  top: -102px;
  position: relative;
}
#grindstone p {
  font-weight: normal;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'Hammersmith One', sans-serif;
}

#grindstone img {
  position: relative;
  top: -7px;
}

#logo {
  height: 100px;
  width: 550px;
  float: left;
  margin: 20px 0 0 0px;
}
/* LATEST NEWS */



ul.latestnews {
  display: block;
}
ul.latestnews li {
  list-style: none;
  color: #5d524c;
  font-weight: bold;
  padding-bottom: 7px;
}
ul.latestnews li a {
  list-style: none;
  color: #5d524c;
  font-weight: bold;
  padding-bottom: 7px;
}
ul.latestnews li a:link {
  list-style: none;
  color: #5d524c;
  font-weight: bold;
  padding-bottom: 7px;
}
ul.latestnews li a:visited {
  list-style: none;
  color: #5d524c;
  font-weight: bold;
  padding-bottom: 7px;
}
ul.latestnews li a:hover {
  list-style: none;
  color: #5d524c;
  font-weight: bold;
  padding-bottom: 7px;
}
.result-title {
  font-style: normal;
  font-size: 12px;
  margin: 0 0 10px 0;
  font-weight: bold;
  text-transform: uppercase;
  padding: 15px 0 11px 6px;
  color: #464749;
  border-bottom: 1px solid #dfdfe0;
  font-family: 'Hammersmith One', sans-serif;
}
.result-category {
  font-style: normal;
  font-size: 10px;
  margin: 0 0 5px 0;
  font-weight: bold;
  color: #464749;
}
.result-created {
  font-style: normal;
  font-size: 10px;
  margin: 5px 0 5px 0;
  font-weight: bold;
  color: #464749;
}
.item-separator {
  height: 0px;
  border-top: 1px solid #c4c4c4;
  border-bottom: 1px solid #ffffff;
  margin-bottom: 20px;
}
.pagination span, .pagination a {
  padding: 2px 8px;
  border-right: 1px solid #ddd;
  float: left;
  font-size: 13px;
  font-family: 'Lato', sans-serif;
  color: #5d524c;
 font-family: lato  background: none;
}
.pagination a, .pagination a:link, .pagination a:visited, .pagination a:hover {
  padding: 2px 8px!important;
  border-right: 1px solid #ddd;
  float: left;
  font-size: 13px;
  font-family: 'Lato', sans-serif;
  color: #0067aa;
  text-decoration: underline;
  background: none!important;
}
/* Doc Man Styles */





#signIn {
  width: 61px;
  color: white;
  font-family: 'Hammersmith One', sans-serif;
  font-size: 12px;
  float: right;
  margin: 0px 4px 0px 0px;
  border-left: 1px solid #BDBDBD;
  padding: 5px 12px;
  text-align: center;
}
#signOut {
  width: 61px;
  color: white;
  font-family: 'Hammersmith One', sans-serif;
  font-size: 12px;
  float: right;
  border-left: 1px solid #BDBDBD;
  padding: 5px 7px;
  text-align: center;
}
#signIn a, #signIn a:visited, #signOut a, #signOut a:visited {
  color: #fff;
}
.login fieldset {
  width: 343px;
}
.login .login-fields {
  float: left;
  margin-bottom: 8px;
  clear: both;
}
.login .login-fields label {
 float:left  width:77px;
}
#username-lbl {
  font-size: 16px;
  font-family: 'Hammersmith One', sans-serif;
  margin-top: 16px;
  float: left;
  width: 80px;
}
#password-lbl {
  font-size: 16px;
  font-family: 'Hammersmith One', sans-serif;
  margin-top: 18px;
  float: left;
  width: 80px;
}
#remember-lbl {
  float: left;
  margin-top: 5px;
}
.login .login-fields input {
  color: #918E8C;
  float: left;
  border: 1px #CCC solid;
  font-size: 13px;
  height: 18px;
  margin-top: 7px;
  margin-left: 13px;
  padding: 9px;
  text-align: left;
  width: 230px;
  font-family: 'Hammersmith One', sans-serif;
}
#remember {
  color: #918E8C;
  float: right;
  border: 1px #CCC solid;
  font-size: 13px;
  height: 18px;
  margin-top: 3px;
  margin-left: 13px;
  margin-right: 20px;
  padding: 9px;
  text-align: left;
  width: 30px;
  font-family: 'Hammersmith One', sans-serif;
}
.login .button {
  float: right;
  margin-bottom: 33px;
  background: #19a750 url(../images/menu-bg-tile.png) repeat;
  font-family: 'Hammersmith One', sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  z-index: 10;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 14px;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/PIE.php);
}
.login ul {
  margin: 15px 0px 0px 0px;
  float: left;
}
.login ul li {
  float: left;
  list-style: none;
  margin-right: 15px;
}
.footer-inner {
  width: 960px;
  margin: 0 auto;
}
#dm_header a, #dm_header span {
  width: 93px;
}
#dm_header div {
  width: 20%;
}
#dm_header {
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 120%;
  margin-bottom: 10px;
  line-height: 120%;
  background: #ffffff;
  border: #FFFFFF 10px solid;
  margin-bottom: 36px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  behavior: url(/PIE.php);
}
h1.dm_title {
  color: #1aaf54;
  font-size: 30px;
  font-style: normal;
  margin: 0 0 8px;
  padding: 10px 0;
  text-shadow: 1px 1px 0 #FFFFFF;
  text-transform: uppercase;
}
.dm_orderby {
  margin-bottom: 10px;
  line-height: 120%;
  background: #ffffff;
  border: #FFFFFF 10px solid;
  margin-bottom: 36px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 5px 0px #d9d6d6;
  -moz-box-shadow: 0px 1px 5px 0px #d9d6d6;
  box-shadow: 0px 1px 5px 0px #d9d6d6;
  behavior: url(/PIE.php);
}
#dm_header img {
  margin-bottom: 5px;
}
#dm_cats {
  padding-bottom: 20px;
}
.edit span a {
  background: none!important;
  padding: 0!important;
  position: relative;
  float: right;
}
#jform_email-lbl {
  font-size: 16px;
  font-family: 'Hammersmith One', sans-serif;
  margin-top: 16px;
  float: left;
  width: 127px;
}
#jform_email {
  color: #918E8C;
  float: left;
  border: 1px #CCC solid;
  font-size: 13px;
  height: 18px;
  margin-top: 7px;
  margin-left: 13px;
  padding: 9px;
  text-align: left;
  width: 230px;
  font-family: 'Hammersmith One', sans-serif;
}
.validate {
  padding: 7px 28px!important;
  position: relative;
  top: -45px;
  left: 388px;
}
.dm_toolbar .dm_btn_save, .dm_toolbar .dm_btn_cancel {
  border: none!important;
}

.minifrontpage-default .mfp-introtitle {
  color:#012e58!important;
}

.minifrontpage-default a.mfp-readon {
  color:#e26e1f!important;
}

.sub ul {
  font-size:13px!important;
  line-height:18px;
  margin-bottom:14px;
}
